Support » Plugin: Easing Slider » twenty twelve sub-menu conflict with slider plug in

  • Resolved beecker

    (@beecker)


    I am not able to click on any 3rd level drop down menu item when the mouse gets towards or below the bottom of the slider. This only happens when the Easing-slider lite plug in is activated. The theme is a child of twentytwelve but I have not modified the menu at all. Also, I noticed the issue even before I upgraded from wp 3.5.1

    http://podium.whatasite.net/
    See the OUR PROPERTIES, then HALIFAX PROPERTIES drop down.

    Thanks.

    http://wordpress.org/plugins/easing-slider/

Viewing 1 replies (of 1 total)
  • Plugin Author MatthewRuddy

    (@matthewruddy)

    Hi @beecker, try adding this CSS to your theme’s style.css file:

    .main-navigation ul, .main-navigation li {
        z-index: 9999;
    }

    That should do the trick 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘twenty twelve sub-menu conflict with slider plug in’ is closed to new replies.